extends ../layout/layout

block content
            div.container
                div.row
                    div.col-sm
                        form(action="/post/search/", method="get")
                            input(type="text" name="searchValue" placeholder="nhap vao" value=searchValue)
                            button search
                    div.col-sm
                        a(href="/post/create" class="btn btn-primary btn-lg active" role="button" aria-pressed="true") create new 
            table.table.table-striped
                    tr
                        td id
                        td name
                        td option
                    each post in posts
                        tr
                            td= post.id
                            td #{post.name}
                            td
                                a(href="/post/" + post.id) view